<?xml version="1.0" encoding="UTF-8"?><song><key>A</key>
<title>Gücüm Sensin İsa</title>
<author>Barış Örün</author>
<lyrics>[V1]
.Gbm       D       A       E
 Gücüm sensin İsa, seni gözlüyorum.
.Gbm       D      A        E
 Sevgini sevinçle dile getiriyorum.
.Gbm     D    A          E         Gbm - D - A - E
 Gel Rab İsa, yürekten Seni bekliyorum.

[V2]
.Gbm       D   A         E
 Gücüm sensin, Gücüm sensin İsa
.Gbm         D      A         E
 Çiğnedin suçlarımı ayak altında.
.Gbm      D      A         E
 Ödedin günahımı akan Kanında.

[V3]
. Gbm       D   A         E
 &quot;Gücüm sensin, Gücüm sensin,
.Gbm       D   A         E    Gbm - D - A - E
 Gücüm sensin, Gücüm sensin&quot; İsa...

[V4]
.Gbm         D        A          E
 Seherin renkleriyle, ezgiler söylüyorum.
.Gbm      D       A           E
 Sevgi yağmurunun altında ıslanıyorum.
.Gbm         D   A        E      Gbm - D - A - E
 Sırılsıklam aşk ezgileri söylüyorum.</lyrics>
</song>